html, body
{
	background-color: #fefefe;
	font-family: garamond;
	font-size: 1.0em;
	font-weight: none;
	margin: 0px;
	margin-right: 20px;
	padding: 0;
	border: 0;
	overflow: hidden;
	line-height: 1.4em;
	height: 100%; 
	max-height: 100%; 
}

a:link {color: black;}
a:visited {color: black;}
a:active {color: black;}
a:hover {color: black; font-weight: bold;}


#kehys_main{
position: absolute; 
padding: 0px;
top: 20%; 
bottom: auto; 
left: 15%; 
right: 15%; 
height: 67%;
width: auto;
z-index: 5;
overflow-x: none;
overflow-y: auto;
}

.sisus
{
width: auto;
}